# Generated by Django 3.1.1 on 2020-10-15 15:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homev2', '0002_auto_20201015_0945'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='tahun',
            field=models.CharField(choices=[('2019', '2019/2020'), ('2020', '2020/2021'), ('2021', '2021/2022'), ('2022', '2022/2023'), ('2023', '2023/2024'), ('2024', '2024/2025')], max_length=255),
        ),
    ]
